## Command: up ##
```
usage: up [-h] [n]
```
Select and print stack frame that called this one. An argument says how many frames up to go.  

| Positional Argument | Info |
|---------------------|------|
| n | The number of stack frames to go up. (default: 1) |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


